Bug 188666 - [PATCH] devel/rubygem-mixlib-shellout: update to 1.4.0
Summary: [PATCH] devel/rubygem-mixlib-shellout: update to 1.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-04-15 19:20 UTC by renchap
Modified: 2014-04-16 14:40 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-mixlib-shellout-1.4.0.patch (1.10 KB, patch)
2014-04-15 19:20 UTC, renchap
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description renchap 2014-04-15 19:20:00 UTC
- Update to 1.4.0

Port maintainer (nickdewing@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 1.00.2014.03.23 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2014-04-15 19:20:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2014-04-15 19:20:06 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Edwin Groothuis freebsd_committer 2014-04-15 19:20:06 UTC
Maintainer of devel/rubygem-mixlib-shellout,

Please note that PR ports/188666 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/188666

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 4 nickdewing 2014-04-15 19:24:04 UTC
Approved.

Nick Dewing

> On Apr 15, 2014, at 11:20 AM, Edwin Groothuis <edwin@freebsd.org> wrote:
>
> Maintainer of devel/rubygem-mixlib-shellout,
>
> Please note that PR ports/188666 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/188666
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
Comment 5 Steve Wills freebsd_committer 2014-04-15 19:40:28 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 6 dfilter service freebsd_committer 2014-04-16 14:31:06 UTC
Author: swills
Date: Wed Apr 16 13:31:01 2014
New Revision: 351381
URL: http://svnweb.freebsd.org/changeset/ports/351381
QAT: https://qat.redports.org/buildarchive/r351381/

Log:
  - Update to 1.4.0
  
  PR:		ports/188666
  Submitted by:	Renaud Chaput <renchap@cocoa-x.com>
  Approved by:	Nick Dewing <nickdewing@gmail.com> (maintainer)

Modified:
  head/devel/rubygem-mixlib-shellout/Makefile
  head/devel/rubygem-mixlib-shellout/distinfo

Modified: head/devel/rubygem-mixlib-shellout/Makefile
==============================================================================
--- head/devel/rubygem-mixlib-shellout/Makefile	Wed Apr 16 13:26:58 2014	(r351380)
+++ head/devel/rubygem-mixlib-shellout/Makefile	Wed Apr 16 13:31:01 2014	(r351381)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	mixlib-shellout
-PORTVERSION=	1.3.0
+PORTVERSION=	1.4.0
 CATEGORIES=	devel rubygems
 MASTER_SITES=	RG
 

Modified: head/devel/rubygem-mixlib-shellout/distinfo
==============================================================================
--- head/devel/rubygem-mixlib-shellout/distinfo	Wed Apr 16 13:26:58 2014	(r351380)
+++ head/devel/rubygem-mixlib-shellout/distinfo	Wed Apr 16 13:31:01 2014	(r351381)
@@ -1,2 +1,2 @@
-SHA256 (rubygem/mixlib-shellout-1.3.0.gem) = cde0f3cc3d6a11fd1f68fa1b653664759754d1e6e1678ce232ede5585234985a
-SIZE (rubygem/mixlib-shellout-1.3.0.gem) = 20480
+SHA256 (rubygem/mixlib-shellout-1.4.0.gem) = 27c442a7c0b5b7a091a7ed6b509cb435f580cfef4203202ff19f59f7c71a5a3b
+SIZE (rubygem/mixlib-shellout-1.4.0.gem) = 22016
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 7 Steve Wills freebsd_committer 2014-04-16 14:31:10 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!